define({
  root: ({
    serviceURL: "Service URL",
    defaultTitle: "Default title",
    defaultAuthor: "Default author",
    defaultCopyright: "Default copyright",
    defaultFormat: "Default format",
    defaultLayout: "Default layout",
    warning: "Incorrect input",
    urlNotAvailable: "The url is not available",
    notPrintTask: "The url is not a print task",
    advancedOption: "Show advanced options",
    ok: "OK",
    editable: "Editable",
  }),
  "ar": 1,
  "bs": 1,
  "ca": 1,
  "cs": 1,
  "da": 1,
  "de": 1,
  "el": 1,
  "es": 1,
  "et": 1,
  "fi": 1,
  "fr": 1,
  "he": 1,
  "hr": 1,
  "hu": 1,
  "it": 1,
  "id": 1,
  "ja": 1,
  "ko": 1,
  "lt": 1,
  "lv": 1,
  "nb": 1,
  "nl": 1,
  "pl": 1,
  "pt-br": 1,
  "pt-pt": 1,
  "ro": 1,
  "ru": 1,
  "sl": 1,
  "sr": 1,
  "sv": 1,
  "th": 1,
  "tr": 1,
  "uk": 1,
  "vi": 1,
  "zh-cn": 1,
  "zh-hk": 1,
  "zh-tw": 1
});